<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include
        layout="@layout/layout_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:background="@color/white"
        android:orientation="vertical">

        <TextView
            android:id="@+id/year_month_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/common_padding"
            android:gravity="center"
            android:textAlignment="center"
            android:textSize="@dimen/text_size_medium" />

        <com.haibin.calendarview.CalendarView
            android:id="@+id/itinerary_calendar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding"
            android:layout_marginEnd="@dimen/common_padding"
            app:scheme_lunar_text_color="@color/white"
            app:select_mode="single_mode"
            app:selected_lunar_text_color="@color/white"
            app:selected_text_color="@color/white"
            app:selected_theme_color="@color/title_background_color" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginStart="@dimen/common_padding"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginEnd="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:id="@+id/itinerary_list_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/common_padding"
                android:textSize="@dimen/text_size_medium" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>